package com.example.utils;

import java.io.Serializable;
import java.util.List;

public class KC_List  implements Serializable{

	private List<String[]> kc_list;

	public List<String[]> getKc_list() {
		return kc_list;
	}

	public void setKc_list(List<String[]> kc_list) {
		this.kc_list = kc_list;
	}
	
}
